Bug 58510 - [Update] Port: sysutils/rclean
Summary: [Update] Port: sysutils/rclean
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-25 09:20 UTC by Alex Dupre
Modified: 2003-10-28 03:35 UTC (History)
1 user (show)

See Also:


Attachments
rclean.diff (562 bytes, patch)
2003-10-25 09:20 UTC, Alex Dupre
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre 2003-10-25 09:20:07 UTC
Update to 1.14 release.
Comment 1 Norikatsu Shigemura freebsd_committer 2003-10-25 16:27:11 UTC
State Changed
From-To: open->analyzed

I'll handle this. 


Comment 2 Norikatsu Shigemura freebsd_committer 2003-10-25 16:27:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 3 Norikatsu Shigemura freebsd_committer 2003-10-25 16:31:29 UTC
Hi sysutils/rclean maintainer!

On Sat, 25 Oct 2003 10:11:05 +0200 (CEST)
Alex Dupre <sysadmin@alexdupre.com> wrote:
> >Number:         58510
> >Category:       ports
> >Synopsis:       [Update] Port: sysutils/rclean

	SEE ALSO: http://www.freebsd.org/cgi/query-pr.cgi?pr=58510

	Is this commit OK?

# P.S.
# Alex, please contact to maintainer(Cc: maintainer), too.
Comment 4 Norikatsu Shigemura freebsd_committer 2003-10-28 03:03:05 UTC
On Sun, 26 Oct 2003 01:35:00 +0200
Alex Dupre <sysadmin@alexdupre.com> wrote:
> This is a forwarded message
> From: Lapo Luchini <lapo@lapo.it>
> To: Norikatsu Shigemura <nork@FreeBSD.org>
> Date: Saturday, October 25, 2003, 6:12:34 PM
> Subject: ports/58510: [Update] Port: sysutils/rclean
> ===8<==============Original message text===============
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> Norikatsu Shigemura wrote:
> | Hi sysutils/rclean maintainer!
> | SEE ALSO: http://www.freebsd.org/cgi/query-pr.cgi?pr=58510 Is this
> | commit OK?
> It is, actually I asked Alex to send the PR on my behalf, because my ISP
> is banned from sending PRs... =(

	Oh my god:-(.

> - --
> Lapo 'Raist' Luchini
> lapo@lapo.it (PGP & X.509 keys available)
> http://www.lapo.it (ICQ UIN: 529796)
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.2.2 (Cygwin)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
> iEYEARECAAYFAj+aoPIACgkQaJiCLMjyUvsygwCdH1uIihWp0O9MCk/u9EJcHH1k
> WGEAoPjYHxtkWF+9w6YruNhbr9h69z8k
> =t2FN
> -----END PGP SIGNATURE-----
> ===8<===========End of original message text===========
> Since he cannot send PRs, he cannot send emails to you, too...the
> freebsd postfix seems to not accept email from interbusiness.it
> networks.

	Thank you.  I'll commit this.
	And, about this port, may I commit a PR from Alex Dupre
	as maintainer approval(blanket)?
Comment 5 Norikatsu Shigemura freebsd_committer 2003-10-28 03:35:05 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!